[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: ratio

## applicability

Toplevel, Module class or instance

## possible settings

>0 (1.2 default)

## description

Text in bargraphs bars is scaled to be as high as the bar is wide, then compressed if necessary to fit lengthwise. The natural aspect ratio of bar text can be manipulated with 'ratio'; a number >1 stretches the text, <1 scrunches the text up.

This only affects text in bars; scale labels do not currently obey 'ratio' (scale label size may be manipulated via labelsize).

## see also

label labelsize

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.